@charset "utf-8";
a {
	font-family: Verdana, Geneva, sans-serif;
	color: #00F;
}

body {
	background-color: #DDDDDD;
	margin-top: 5px;
}

.MediumNormal {
	font-size: 24pt;
	font-family: Verdana, Geneva, sans-serif;
}

.OrangeCPFS {
	font-size: 24px;
	font-family: "Viner Hand ITC";
	color: #FF7800;
	font-weight: bold;
}

.normaltextCentre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
	text-align: center;
}
a:link {
	color: #00F;
	text-align: center;
}
.normaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	font-weight: normal;
	text-align: left;
}
.LeftSubHeadBlue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #00F;
	font-weight: bold;
	text-align: center;
}
.OrangeCP {
	font-family: "Viner Hand ITC";
	font-size: 36px;
	color: #FF7800;
	font-weight: bold;
}
.Authorise {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #00F;
	font-weight: normal;
	text-align: center;
}
.LargeNormalFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #00F;
	font-weight: normal;
	text-align: left;
}
.SuperLargeNormalFontCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36pt;
	color: #000;
	font-weight: normal;
	text-align: center;
}
.MediumNormalFontCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #000;
	font-weight: lighter;
	text-align: center;
}
.TwoColBlue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #00F;
	font-weight: normal;
	text-align: left;
}
.MidBlueName {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	color: #00F;
	font-weight: bold;
	text-align: center;
}
.MediumLargeNormalFontCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #000;
	font-weight: normal;
}
html { overflow-y:scroll; }
.Subtitles {
	font-size: 14pt;
	text-align: center;
}
